Zveřejnění aktualizace zabezpečení pro aplikaci ColdFusion Builder

Datum vydání: 13. prosince 2016

Identifikátor chyby zabezpečení: APSB16-44

Priorita: 2

Číslo CVE: CVE-2016-7887

Platformy: Windows, Linux a Macintosh

Shrnutí

Společnost Adobe vydala aktualizaci zabezpečení pro aplikaci ColdFusion Builder pro systém Windows, Linux a Macintosh. Tato aktualizace řeší závažnou chybu zabezpečení, která může vést k úniku informací (CVE-2016-7887).

Postižené verze

Produkt Postižené verze Platforma
ColdFusion Builder

2016 – aktualizace 2 a starší verze

3.0.3 a starší verze

Windows, Linux a Macintosh
3.0.3 a starší verze

Více informací o aplikaci ColdFusion Builder najdete zde

Řešení

Společnost Adobe označila tuto aktualizaci následujícím hodnocením priority a doporučuje uživatelům, aby si nainstalovali nejnovější verzi:

Produkt Aktualizovaná verze Platforma Hodnocení priority Dostupnost
ColdFusion Builder 2016 Aktualizace 3 Windows, Linux a Macintosh 2 Technická poznámka
ColdFusion Builder 3.0 Oprava hotfix 3.0.3 Windows, Linux a Macintosh
2 Technická poznámka

Podrobnosti o chybě zabezpečení

Tato aktualizace řeší závažnou chybu zabezpečení, která může vést k úniku informací (CVE-2016-7887).

Poděkování

Společnost Adobe by ráda poděkovala Alexanderovi Hassovi ze společnosti Hass IT-Consulting za nahlášení této chyby (CVE-2016-7887) a za spolupráci se společností Adobe při ochraně jejích zákazníků.